---
group:
  name: 'BabylonJS'
  description: ''
  projects:
  - name: 'Exporters'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Babylon.js'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'exporters'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'babylon.js'
    description: ''
    mirrorRelease: false
    topic: ''
  